Information on source package ruby-parser

Available versions

ReleaseVersion
jessie3.6.2-1
stretch3.8.2-1
buster3.11.0-1
sid3.11.0-1

Resolved issues

BugDescription
CVE-2013-0162The diff_pp function in lib/gauntlet_rubyparser.rb in the ruby_parser ...

Search for package or bug name: Reporting problems